
/*___________________ 画像 _____________________*/
.gazo0{
	margin: 0px auto 0px;
	display: block;
}
.gazo10{
	margin: 0px auto 10px;
	display: block;
}
.gazo20{
	margin: 0px auto 20px;
	display: block;
}
.gazo30{
	margin: 0px auto 30px;
	display: block;
}
.gazo40{
	margin: 0px auto 40px;
	display: block;
}
.gazo50{
	margin: 0px auto 50px;
	display: block;
}
.gazo60{
	margin: 0px auto 60px;
	display: block;
}
.gazo80{
	margin: 0px auto 80px;
	display: block;
}
.mb30{
    margin-top: 10px;
	margin-bottom: 30px;
}
.migi{
	float: right;
	margin-left: 23px;
	margin-bottom: 10px;
	display: block;
}
.hidari{
	float: left;
	margin-right: 23px;
	margin-bottom: 10px;
	display: block;
}


/*___________________ コンテンツ _____________________*/
/*#wrap{
    background-image: url("../images/bg.png");
    background-repeat: repeat-y;
	background-position: center 0px;
	width: 100%;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}*/
#bg01{
    background-image: url("../images/bg01.png");
    background-repeat: no-repeat;
	background-position: center 0px;
    background-size: 1600px;
	width: 100%;
    padding-top: 50px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
#bg02_0{
    background-image: url("../images/bg02_0.jpg");
    background-repeat: repeat-y;
	background-position: center 0px;
    background-size: 1600px;
	width: 100%;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
#bg02{
    background-image: url("../images/bg02.jpg");
    background-repeat: no-repeat;
	background-position: center 0px;
    background-size: 1600px;
	width: 100%;
    padding-top: 120px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
#bg03{
    background-image: url("../images/bg03.jpg");
    background-repeat: no-repeat;
	background-position: center -2px;
    background-size: 1600px;
	width: 100%;
    padding-top: 120px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
#bg04_0{
    background-image: url("../images/bg04_0.jpg");
    background-repeat: repeat-y;
	background-position: center 0px;
    background-size: 1600px;
	width: 100%;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
#bg04{
    background-image: url("../images/bg04.jpg");
    background-repeat: no-repeat;
	background-position: center 0px;
    background-size: 1600px;
	width: 100%;
    padding-top: 120px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
#bg05_0{
    background-image: url("../images/bg05_0.jpg");
    background-repeat: repeat-y;
	background-position: center 0px;
    background-size: 1600px;
	width: 100%;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
#bg05{
    background-image: url("../images/bg05.jpg");
    background-repeat: no-repeat;
	background-position: center -3px;
    background-size: 1600px;
	width: 100%;
    padding-top: 170px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
.box0{
	width: 800px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
.box{
	width: 800px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box p{
	width: 800px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box p a{
	color: #127DE6;
}
.box2{
	width: 800px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.jobs{
    background-color: #FFF;
	width: 880px;
    border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
    padding: 40px 0px 30px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}

#jobs2{
    width: 900px;
	margin: 80px auto 30px;
    justify-content: space-between;
	display: flex;
}
#jobs3{
    width: 900px;
	margin: 0px auto 120px;
    justify-content: space-between;
	display: flex;
}
.shigoto_wrap{
    position: relative;
    width: 300px;
    align-items: stretch;
    padding-top: 20px;
	margin: 0px auto 0px;
	display: flex;
}
.blue{
    position: absolute;
    top: 0;
    left: 65px;
}
.shigoto{
    background-color: #FFF;
    width: 290px;
    border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
    padding-top: 65px;
	margin: 0px auto 10px;
    overflow: hidden;
    display: block;
}
/*.shigoto p{
	width: 250px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}*/



/*accordion*/
dl.accordion {
    width: 820px;
    margin: 0px auto 0px;
}
dl.accordion dt {
    position: relative;
    margin: 0px auto 0px;
    display: block;
    cursor: pointer;
}
dl.accordion dt::before {
    position: absolute;
    /*background: #FFF;
  border-radius: 50%;*/
    content: "";
    width: 20px;
    height: 20px;
    top: 50px;
    right: 30px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition-duration: 0.3s;
    display: block;
}
dl.accordion dt::after {
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    border-bottom: 3px solid #666;
    border-right: 3px solid #666;
    top: 50px;
    right: 38px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition-duration: 0.3s;
    display: block;
}

dl.accordion dt.open::after {
    color: #000;
    margin-top: 5px;
    border-bottom: 3px solid #CCC;
    border-right: 3px solid #CCC;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    transition-duration: 0.3s;
}
dl.accordion dt.open {
    /*background: #f5f5f5;*/
    color: #CCC;
}

dl.accordion dt:hover {
    opacity: 0.75;
}

dl.accordion dd {
    width: 820px;
    padding: 20px 0px 0px;
    margin: 0px auto 30px;
    display:none;
}


